
  /* undercheckin__intro */
.undercheckin__intro-container {
  background: linear-gradient(180deg, var(--bs-light) 0%, rgba(222, 68, 55, .1) 100%);
}

.undercheckin__intro svg {
  width: 100%;
  fill: rgba(222, 68, 55, .05);
}

.undercheckin__intro-wrapper {
  display: flex;
  align-items: center;
}

.undercheckin__intro-block {
  padding-right: 15px;
  flex: 1 1 60%;
}

.undercheckin__intro-text {
  width: 100%;
}

.undercheckin__intro-img {
  flex: 1 1 40%;
  width: 100%;
  height: 100%;
}

.undercheckin__intro-video img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .undercheckin__intro-container {
    padding-bottom: 10px;
  }

  .undercheckin__intro-wrapper {
    flex-direction: column;
    gap: 15px;
  }

  .undercheckin__intro-block {
    text-align: center;
  }

  .undercheckin__intro-title {
    font-size: 35px !important;
  }
}
.row {
    display: flex;
    align-items: center;
}
.moving {
    /*background: #fc9628;*/
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.moving-image {
   max-width: 190px;
   margin: 0 auto;
}
.moving-image img {
    max-width: 100%;
    height: auto;
}
.moving-text {
    /*color: #fff;*/
    /*margin-left: 40px;*/
}
.moving-text p {
    font-size: 14px;
}
.necessity-item {
    position: relative;
    margin-bottom: 30px;
    padding-left: 100px;
}
.necessity-relative {
    position: relative;
}

.necessity-item img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 70px;
}
.necessity-item p {
    font-size: 14px;
}
.necessity-right-image {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

.necessity-right-image img {
    max-width: 100%;
    height: auto;
}
.offer-item .container {
    display: flex;
    align-items: center;
}
.offer-item img {
    max-width: 190px;
    margin-right: 40px;
}
.offer-item p {
    font-size: 14px;
}

.offer-item:nth-child(even) img {
    order: 1;
    margin-right: 0;
    margin-left: 40px;
}
.service-info {
    padding-bottom: 40px;
}
.service-info .small-text h2 {
    font-size: 14px;
}
.service-info-body {
    display: flex;
    align-items: center;
}
.service-info-body img {
    max-width: 300px;
    margin-right: 70px;
}
.service-info-body p {
    font-weight: bold;
}
.service-info-body p:first-child {
    margin-bottom: 50px;
}

@media screen and (max-width: 991px) {
    .necessity-item {
        padding-top: 70px;
        padding-left: 0;
    }

    .necessity-item h3 {
        text-align: center;
    }
    .necessity-item img {
        left: 50%;
        transform: translateX(-50%)
    }
}

@media screen and (max-width: 768px) {
    .moving .row {
        flex-direction: column;
    }
    .moving-text {
        margin-left: 0;
    }
    .offer-item img {
        max-width: 100px;
    }
    .service-info-body img {
        max-width: 250px;
        margin-right: 30px;
    }
}
@media screen and (max-width: 600px) {
    .moving-text p,
    .necessity-item p,
    .offer-item p,
    .service-info .small-text h2 {
        font-size: 13px;
    }
    .offer-item .container {
        flex-direction: column;
    }
    .offer-item img {
        margin-bottom: 15px;
        margin-right: 0;
    }
    .offer-item:nth-child(even) img {
        order: 0;
        margin-right: 0;
        margin-left: 0;
    }
    .offer-text h3 {
        text-align: center;
    }
    .service-info-body {
        flex-direction: column;
    }
    .service-info-body img {
        max-width: 300px;
        margin: 15px 0;
    }
}